LISTNODE Struct Reference

`#include <LinkedList.h>`

Collaboration diagram for LISTNODE:
[legend]

## Data Fields

struct LISTNODE * | prev
struct LISTNODE * | next
void * | item

## Detailed Description

Linked list node. Stores generic item and pointers to next and prev.

The documentation for this struct was generated from the following file:

- /build/pupnp-EKUuah/pupnp-1.14.18/upnp/src/threadutil/LinkedList.h